Adobe teve o maior número de vulnerabilidades em 2015


Adobe teve o maior número de vulnerabilidades em 2015

Adobe Flash Player, teve 314 vulnerabilidades em 2015; Do Adobe AIR SDK, com 246 vulnerabilidades; e Adobe AIR em si, também com 246 vulnerabilidades. Para efeito de comparação, no ano passado os cinco primeiros (em ordem) foram: Internet Explorer, da Microsoft, Mac OS X da Apple, o Kernel Linux, o Chrome, do Google, e iOS da Apple.

Estes resultados vêm de CVE detalhes, que organiza os dados fornecidos pelo National Vulnerability banco de dados (NVD).
Com base nestas informações, é claro que você deve sempre corrigir e atualizar sistemas operacionais, navegadores e produtos gratuitos da Adobe.